title: Limnoria IRC Bot
version: unversioned
category: Standalone_Bot
author: Jeremiah Fincher, James McCoy
confidence: high
runner_up: ''
original_file: master-2015-05-20.tar.gz
source_path: Standalone-Bots/limnoria/master-2015-05-20.tar.gz
output_path: Standalone_Bot/Limnoria_IRC_Bot/unversioned__master-2015-05-20.tar
content_hash: e0418d2cd907b8e7cf09cf21907454b495f2ab2d
size_bytes: 937869
has_extracted: true
processed_at: '2026-06-28T04:40:29'
duration_sec: 15.5
